@charset "UTF-8";html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,details,embed{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline;border-collapse:collapse !important;}
:focus{outline:0;}
body{background:transparent;line-height:1;}
ol,ul{list-style:none;}
table{border-collapse:collapse !important;border-spacing:0;}
caption,th,td{font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}
a img{border:0 !important;}
img{max-width:100%;}
ul{margin:0;padding:0;}
ul li{list-style:none;}
img{max-width:100%;}
.clearfix{clear:both;}
.cF{zoom:1;}
.cF:before,.cF:after{content:"";display:block;}
.cF:after{clear:both;}
body{font-family:"メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐ明朝","MS PMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","メイリオ",Meiryo,serif;font-size:13px;line-height:1.7;letter-spacing:0.14em;color:#000;text-align:left;background:#fff;}
h1,h2,h3,h4,h5,h6,p,pre,dt,dd,li{line-height:1.7em;display:block;}
a{color:#333;text-decoration:underline;}
a:hover{text-decoration:none;}
#my_header,#this_title,#nav-wrapper,#base_trunk,#link-box,#bread_piece,#article,#foot-wrapper{display:block;}

#article p{ text-indent:1em; line-height:2;}


/* setting width:768px以上
main:#ea6390 ; sub:#f2a1bc ;back:#fbe0e9 ;*/
body{
background-color:#fbe0e9;
}

.all-wrapper{
width:600px; margin:0 auto; position:relative;
border-left:1px solid #000; background-color:white;
border-right:1px solid #000;
}

#my_header{
position:absolute; top:0; left:0;
height:118px; width:100%; color:white;
background-color:#f2a1bc; text-align:center;
}

#my_header h1{
font-size:24px; font-weight:bold;
padding-top:20px; 
}

#my_header p{
font-size:18px; 
}

#this_title{
margin-top:4px;
background:url(../img/bg1.png) no-repeat 25px center;
}

#bread_piece{
padding-top:118px;
height:24px; line-height:24px; font-size:10px;
}

#bread_piece p{
text-align:right; background-color:#ea6390;
color:white; font-weight:bold;padding-right:50px;
height:24px; line-height:24px; font-size:12px;
}

#bread_piece a{
color:white;
}

.main-visual{
display:none;
}

#nav-wrapper{
background-color:white;
width:100%;
}


#nav-wrapper li a{
display:block; float:left; width:46%; margin:0 2%;
color:white; height:44px; font-size:14px;
font-weight:bold; text-decoration:none;
line-height:44px; text-indent:55px;
background:url(../img/icon1.png) no-repeat left center #fff; color:#000;
border-bottom:2px solid #ea6390;
}

#nav-wrapper li a:hover{
border-color:#f2a1bc;
}

#base_trunk{
/*border-top:10px solid #ea6390;*/
background-color:white; padding-top:30px;
}

#article h2{
height:36px; background-color:#ea6390;
width:60%; margin:0 auto; line-height:36px;
color:white; font-size:16px; text-align:center;
border-radius:20px;
}


#link-box{
text-align:center; margin-bottom:15px;
}

#link-box div{
float:left; width:50%;
}

#link-box h3{
font-size:16px; font-weight:bold; color:white;
background-color:#EC6190; width:80%; margin:0 auto;
line-height:32px; border-radius:15px;
}

#link-box ul{
padding:20px;
}

#link-box ul li{
margin-bottom:15px;
}

.last-p{
margin:50px 0; height:100px;
}

.last-p a{
display:block;
background-color:#EC6190; width:100px; height:100px; 
border-radius:100px; float:right; text-align:center;
margin-right:25px; line-height:100px; font-weight:bold; color:white;
text-decoration:none;
}

.last-p a:hover{
background-color:#f2a1bc;
}

#foot-wrapper{
background-color:#EC6190; color:white;
text-align:center;
}

#foot-wrapper a{
color:white;
}

#article ul{
margin:25px 0 30px;
}

#article ul li{
font-size:16px; text-align:center; margin-bottom:20px;
}

#article ul li a{
text-decoration:none;
}

#link-box li a{
text-decoration:none;
}

#article ul li a:hover,#link-box li a:hover{
text-decoration:underline;
}


/* seperate code */
#bread_piece{
 margin-bottom:12px;
}

#this_title{
margin-top:6px;
}

#nav-wrapper ul li a{
border-bottom:3px double #000; height:36px;
line-height:36px; padding-top:8px;
margin-top:4px;
}

#article p{
 width:82%; margin:25px auto;
}

#link-box ul{ 
border:1px solid #000; width:72%; margin:25px auto;
}

#article .link p{
border:1px solid #FF9E69; padding:15px 25px;
}


/* common code width:648px; */
.all-wrapper{
width:648px;
}

#article h2{
width:100%; border-radius:0;
}

body{
background:url(../img/bg2.png);
}

#bread_piece p,#article h2,#link-box h3,.last-p a,
#foot-wrapper p{
background: rgb(83,173,83);
background: -moz-linear-gradient(top,  rgba(83,173,83,1) 0%, rgba(110,230,110,1) 50%, rgba(83,173,83,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(83,173,83,1)), color-stop(50%,rgba(110,230,110,1)), color-stop(100%,rgba(83,173,83,1)));
background: -webkit-linear-gradient(top,  rgba(83,173,83,1) 0%,rgba(110,230,110,1) 50%,rgba(83,173,83,1) 100%);
background: -o-linear-gradient(top,  rgba(83,173,83,1) 0%,rgba(110,230,110,1) 50%,rgba(83,173,83,1) 100%);
background: -ms-linear-gradient(top,  rgba(83,173,83,1) 0%,rgba(110,230,110,1) 50%,rgba(83,173,83,1) 100%);
background: linear-gradient(to bottom,  rgba(83,173,83,1) 0%,rgba(110,230,110,1) 50%,rgba(83,173,83,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53ad53', endColorstr='#53ad53',GradientType=0 );


}

#my_header{
background-color:#A8F0A8;
border-color:#6EE66E;
}

.last-p a:hover{
background-image:none;
background-color:#A8F0A8;
}


#nav-wrapper ul li a:hover{
border-color:#A8F0A8;
color:#aaa;
}

#article .link p{
border:1px solid #6EE66E;
}

#link-box ul{
border:1px solid #6EE66E;
}

#article .content_box{
width:85%; margin:25px auto; border:1px solid #FF6A77;
}

#article p,#article .link p,#link-box ul,
#nav-wrapper ul li a,#article .content_box{
border-color:#6EE66E;
}

#article .link{
width:80%; margin:25px auto;
}


/* ID list 
#bread_piece,#my_header,#this_title,#nav-wrapper,#base_trunk,#article,#link-box,#foot-wrapper
*/
/* その他 css3 */
/* text-shadow
text-shadow:2px 2px 2px rgba(0, 0, 0, 0.25);
*/
/* box-shadow
box-shadow:5px 5px 5px rgba(0, 0, 0, 0.25);
*/
/* 浮き出し文字
color: #aaa;　text-shadow: -1px -1px 1px #ffffff, 1px 1px #000000;
background-color: #aaa; */
/* 沈み込んだ文字
color: #aaa;　text-shadow: -1px -1px 1px #000000, 1px 1px #ffffff;
background-color: #aaa; */
/* 袋文字 
 color: #ccc;
text-shadow: 1px 0px 0px #005500, 0px 1px 0px #005500, -1px 0px 0px #005500, 0px -1px 0px #005500;*/

/* clear fix 
#link-box{
zoom: 1;
}

#link-box:before, #link-box:after {
content: "";
display:block;
}

#link-box:after {
clear: both;
}

*/}
